[ALERT] Encryption Desktop compatibility with macOS 10.15 (Catalina)

book

Article ID: 185068

calendar_today

Updated On:

Products

Desktop Email Encryption File Share Encryption Powered by PGP Technology

Issue/Introduction

Symantec Encryption Desktop 10.4.2 Maintenance Pack 3 (MP3) or earlier is not compatible with macOS 10.15 (Catalina). Symantec strongly recommends that you do not install or upgrade to macOS 10.15 on computers encrypted with Symantec Encryption Desktop 10.4.2 MP3 or earlier to avoid compatibility issues or loss of data, until further notice.

Resolution

Symantec is currently working on a macOS 10.15-compliant version of Symantec Encryption Desktop. This article will be updated with more information when the macOS 10.15-compliant version of Symantec Encryption Desktop is released.